=== debian/changelog ===
fai (5.0.3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - bin/fai-cd:
      + Add missing grub-common package.
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-server.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
    - examples/simple/scripts/GRUB_PC/10-setup:
      + Add command to regenerate grub.cfg.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 09 Mar 2016 22:17:31 +0100

fai (5.0.3) unstable; urgency=low

  [ Thomas Lange ]
  * move code from task_confdir to task_setup, Closes: #813626
  * updatebase: do not divert invoke-rc.d, closes: #814841
  * task_sysinfo: copy fstab to LOGDIR if found on disk

  [ Kerim Güney ]
  * device2grub,fai-disk-info: add support for NVMe devices

  [ Ian Kelling ]
  * docs: consistent usage of key file

 -- Thomas Lange <lange@debian.org>  Wed, 09 Mar 2016 11:07:18 +0100

fai (5.0.2) unstable; urgency=low

  * load_keymap_consolechars: fix wrong file name, Closes: #812789
  * fai-scan.sh: fix for parsing option fai.discover
  * fai-kvm: add support for booting from disk
  * examples: use lightdm instead of xdm
  * fai-cd: better regex for copying files, preserve owner
  * create empty key file if it does not exist
  * rc.local/FAISERVER: better pattern for ainsl
  * fai-guide.txt: fix URL

 -- Thomas Lange <lange@debian.org>  Wed, 27 Jan 2016 13:44:53 +0100

fai (5.0.1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #720613, #1443771)
    Remaining changes:
    - bin/fai-cd:
      + Add missing grub-common package.
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-server.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
    - examples/simple/scripts/GRUB_PC/10-setup:
      + Add command to regenerate grub.cfg.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 01:39:08 +0100

fai (5.0.1) unstable; urgency=low

  * fai-make-nfsroot: fix calling without -v does not setup ssh,
    also set classes when using -k, add subroutine setclasses
  * new hook setup.DEFAULT.sh sets short hostname
  * UBUNTU: add demo user to more groups
  * read and write hostname using /proc instead calling hostname
  * fix file name in sources.list.d/
  * use flask theme for html version of fai-guide
  * fai-mirror: add -b, call install_packages with -N, initialize variable
  * fai-kvm: use different default title
  * 20-hwdetect.sh: fix test
  * UBUNTU/90-apt: create sources.list, do not use template

 -- Thomas Lange <lange@debian.org>  Thu, 10 Dec 2015 21:37:01 +0100

fai (5.0) unstable; urgency=low

  [ Thomas Lange ]
  * major rewrite of the FAI guide
  * extrbase.IMAGE: new hook that installs from a file system image
    this is tested with Ubuntu 14.04 and CentOS 7
  * fcopy: use xattrs, acl and selinux options if available
  * use httpredir.debian.org instead of http.debian.net
  * fai: fix test, Closes: #780733
  * fai-mount-disk: now support lvm and RAID: Closes: #769229
  * fai-mount-disk: add option -w, add btrfs support
  * use .sh instead of .source suffix for file being sourced
  * do not add machine-id into base file, create a new one Closes: #787235
  * fai-monitor: add reply function which is used for autodiscover
  * fai-monitor.8: add info about the new protocol extensions
  * install_packages, get-config-dir-http: use curl instead of wget
  * fai-make-nfsroot: remove option -l, add otion -z, use xz as default
    compression,
    use os-release to define more classes for install_packages,
    use fcopy for sources.list if it's not a file
    remove more files if building generic nfsroot
    add test if sysvinit-core was installed
    setup ssh environment when using -a
    use apt-get instead of aptitude
    do not install recommends inside nfsroot
    install dracut-* packages early, they are now hardcoded here
    add dracut.conf.d files to make initrd smaller
    check if some essential packages are installed
    use environment variable APTPROXY
    add the key of the fai-project package repository
    make sure to install fai-nfsroot before other packages
    add livenet module, which is needed for getting the nfsroot via http
  * fai-setup: also add config space dir to exports, new home dir for
    LOGUSER, exit with correct error code
  * fai-cd: add -A, -J, -e, fix xorriso options to USB sticks bootable
    do only copy dists and pool dirs from mirror, do not put
    resolv.conf onto the CD, add more dirs to hide list
    do not add memtest menu entry on bootonly CD
  * grub.cfg: add --unrestricted to some menu entries, handle boot from
    local disk via chainloader more advanced
    add entry for FAI server with fixed IP
    do not enable networking for the rescue boot entry
  * install_packages: add dnf support
  * subroutines: print execution time for each task if $duration is set
    do not print hash of ROOTPW
    new subroutine read_fai_monitor_vars, called by task_confdir
    check if kernel modules dir matches the kernel version
    check only for network or CD installation, Closes: #788230
    print disk_config if an error occurs within setup-storage
    put apt keys into separate files
  * control: add mksquashfs-tools
  * fai-mirror: take arch into account in base-pkgs.lis, do not remove
    reprepro dirs in mirror, fix order of getting packages,
    preserve reprepro config files,
    also use files in /etc/fai/apt/sources.list.d
    add option -P, Thanks to Andreas Heinlein for the patch
    save and restore sources.list, use xz instead of bz2
  * dhcp-edit: make restart_dhcpd more quiet, allow non-root if using -d
  * fai.conf: add detailed info about FAI_CONFIG_SRC format
  * fai-kvm: add option -D, -V, -U, -N, -t, disable floppy disk
    increase default dis size, improve help

