## fai 5.1.2ubuntu1

=== debian/changelog ===
fai (5.1.2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - bin/fai-cd:
      + Add missing grub-common package.
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-server.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
    - examples/simple/scripts/GRUB_PC/10-setup:
      + Add command to regenerate grub.cfg.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 16 Jul 2016 21:30:35 +0200

fai (5.1.2) unstable; urgency=low

  * fai-cd: mount /proc before calling dracut
  * savelog.LAST.sh: improve regex

 -- Thomas Lange <lange@debian.org>  Fri, 01 Jul 2016 17:30:25 +0200

fai (5.1.1) unstable; urgency=low

  * use Xenial for Ubuntu
  * control: update standards version

 -- Thomas Lange <lange@debian.org>  Thu, 30 Jun 2016 22:04:23 +0200

fai (5.1) unstable; urgency=low

  [ Thomas Lange ]
  * add support for 4.x kernel using overlayfs and dracut >= 044+150-1
  * dhcp-edit: fix regex
  * NFSROOT: add dracut-core, remove cupt, module-init-tools
  * fai-mount-disk: use glob instead of backtick
  * fai-make-nfsroot: force some cp calls, adding aufs is not needed in
    config
  * fai-chboot: automatic test if aufs or overlayfs is needed
  * grub.cfg.autodiscover: use aufs and rootovl
  * add support for sftp, scp, https to get-config-dir
  * install_packages: ad support for apt
  * start sshd if flag is defined early
  * ftar: syntax fix, do not use FAI_CLASSES if -c is used
  * subroutines: remove unsuded code in task_faiend()
  * get-boot-info: match new network device names, remove unneeded code
  * add lvm support to CentOS 7, improve CentOS 6
  * control: new package name in Suggests
  * grub.cfg: add queit to cmdline

  [ Andrew bezella ]
  * instsoft.DEBIAN: fix regex
  * do not change hostname during dirinstall, ignore md/lvm during
    dirinstall
  * write /etc/network/interfaces also on dirinstal
  * DEBIAN.var: fix syntax error

  [ remy.d1@gmail.com ]
  * mk-basefile: add xenial support

 -- Thomas Lange <lange@debian.org>  Tue, 28 Jun 2016 10:31:25 +0200
