=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
 Depends: perl, file, libapt-pkg-perl, iproute2 | iproute, debconf-utils, ${misc:Depends}
 Recommends: libgraph-perl
 Suggests: logtail
+Breaks: fai-nfsroot (<< 5.2)
+Replaces: fai-nfsroot (<< 5.2)
 Description: Fully Automatic Installation client package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -42,7 +44,7 @@
 Architecture: all
 Depends: fai-client, debootstrap, xz-utils, ${misc:Depends}
 Recommends: nfs-kernel-server, isc-dhcp-server, tftpd-hpa | atftpd, openssh-server, openssh-client, openbsd-inetd | inet-superserver, libproc-daemon-perl
-Suggests: debmirror, reprepro, xorriso, squashfs-tools, binutils, grub2, aptitude, perl-tk
+Suggests: debmirror, reprepro, xorriso, squashfs-tools, binutils, grub2, aptitude, perl-tk, qemu-utils, fai-setup-storage
 Description: Fully Automatic Installation server package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -74,7 +76,7 @@
 
 Package: fai-nfsroot
 Architecture: all
-Depends: fai-client, fai-setup-storage, pxelinux| syslinux-common, ${misc:Depends}
+Depends: fai-client (>=5.2), fai-setup-storage, pxelinux| syslinux-common, ${misc:Depends}
 Description: Fully Automatic Installation nfsroot package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
