## fai 5.3.6~bpo8+1

=== doc/Makefile ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	cp -p setup-storage-call-graph.txt setup-storage-overview.txt $(DOC2DIR)
 
 clean:
-	rm -rf images .a2x-icons fai-guide.chunked
+	rm -rf images .a2x-icons
 	rm -f $(DOC).text $(DOC).html $(DOC).doc $(DOC).pdf $(DOC).xml $(DOC).ps docbook-xsl.css
 
 test:
