=== debian/changelog ===
fai (5.3.6~bpo8+1) jessie-backports; urgency=low

  * make release for jessie

 -- Thomas Lange <lange@debian.org>  Thu, 20 Apr 2017 15:59:45 +0200

fai (5.3.6) unstable; urgency=low

  [ Thomas Lange ]
  * install_packages: fix subroutine name, Closes: #860783
    thanks to John Heim for the bug report and fix

  [ Ian Kelling ]
  * fai-guide.txt: document improvements
  * fai-cd.8: document improvements
  * README.build-sources: small build docs fix
  * fai-cd: fix wrong variable name, Closes: #860229

 -- Thomas Lange <lange@debian.org>  Thu, 20 Apr 2017 10:40:03 +0000

fai (5.3.5) unstable; urgency=low

  [ Manuel Hachtkemper ]
  * LAST/50-misc: ignore dmsetup errors
  * 40-parse-profiles.sh, 41-warning.sh: return with 0

  [ Edgar Fuß]
  * fcopy: move code, Closes: #484666
  * fcopy: add code for handling symlinks correctly, Closes: #853856

  [ Jan Luca Naumann ]
  * fai-make-nfsroot: fix wrong path, Closes: #854550

  [ Ian Kelling ]
  * mk-basefile: make sure root directory has mode 755, Closes: #854654

  [ Thomas Lange ]
  * install_packages: add handling of packagename:arch, Closes: #855799
  * control: fcopy needs libfile-lchown-perl
  * Makefile: fix build error because of missing lchown.pm

 -- Thomas Lange <lange@debian.org>  Wed, 22 Mar 2017 20:17:17 +0100

fai (5.3.4~bpo8+1) jessie-backports; urgency=low

  * 30-interface: use new nic names also for the fixed IP setup, use CIDR
    instead of ip address, netmask, broadcast
  * get-boot-info: set CIDR
  * fai-diskimage: remove test if LVM is used on the host

 -- Thomas Lange <lange@debian.org>  Tue, 24 Jan 2017 13:13:03 +0000

fai (5.3.3~bpo8+2) jessie-backports; urgency=medium

  * rebuild, so tar.xz does not include .git directory

 -- Thomas Lange <lange@debian.org>  Mon, 09 Jan 2017 19:34:40 +0100

fai (5.3.3~bpo8+1) jessie-backports; urgency=low

  * setup-storage: do execute raid/lvm parts only if needed
    Closes: #845428
  * LAST/50-misc: do raid/lvm test only if installation is run on client
  * fai-cd: add -p to grub-mkimage call
  * disk_config/CLOUD: fix option name

 -- Thomas Lange <lange@debian.org>  Mon, 09 Jan 2017 16:44:13 +0100
