## fai 5.3.6

=== debian/changelog ===
fai (5.3.4) unstable; urgency=low

  * 30-interface: use new nic names also for the fixed IP setup, use CIDR
    instead of ip address, netmask, broadcast
  * get-boot-info: set CIDR
  * fai-diskimage: remove test if LVM is used on the host

 -- Thomas Lange <lange@debian.org>  Tue, 24 Jan 2017 13:54:01 +0100

fai (5.3.3) unstable; urgency=low

  * move default config to stretch
  * setup-storage: do execute raid/lvm parts only if needed
    Closes: #845428
  * LAST/50-misc: do raid/lvm test only if installation is run on client
  * fai-cd: add -p to grub-mkimage call
  * disk_config/CLOUD: fix option name
  * control: change build dependeny, Closes: #850356

 -- Thomas Lange <lange@debian.org>  Mon, 09 Jan 2017 16:02:41 +0100
