=== debian/changelog ===
fai (5.3.6ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - bin/fai-cd:
      + Add missing grub-common package.
    - conf/NFSROOT
      + Replace debian linux-image-* with linux-image-server.
    - conf/{sources.list, nfsroot.conf}:
      + Adjust to Ubuntu sources.
    - conf/nfsroot.conf:
      + Add "dhcp-client" to "--exclude" to FAI_DEBOOTSTRAP_OPTS.
    - examples/simple/scripts/GRUB_PC/10-setup:
      + Add command to regenerate grub.cfg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 22 Apr 2017 15:54:39 +0530
