## fai 5.3.6ubuntu1+9.0trisquel1

=== debian/changelog ===
fai (5.3.6ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Replace Ubuntu sources.list, packages repository url and specific
    packages by Trisquel's

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Sep 2021 19:37:03 +0000
