## fai 5.3.6ubuntu1+10.0trisquel1

=== debian/changelog ===
fai (5.3.6ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Adapted for Trisquel. Fixes #28007

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Sep 2021 00:55:08 +0000
