## fai 5.8.2~bpo9+3

=== debian/changelog ===
fai (5.8.2~bpo9+3) stretch-backports; urgency=low

  * fai-server.prerm: add test, Closes: #924227

 -- Thomas Lange <lange@debian.org>  Sun, 10 Mar 2019 17:47:57 +0100

fai (5.8.2~bpo9+2) stretch-backports; urgency=low

  * fix wrong release name in examples

 -- Thomas Lange <lange@debian.org>  Fri, 08 Mar 2019 09:01:06 +0100

fai (5.8.2~bpo9+1) stretch-backports; urgency=low

  * fai-mirror: better regex for matching the backports name,
    do not use hardcoded release name
  * conf/NFSROOT: replace big packages with smaller replacements
  * README.build-sources: fix git command
  * README: major rewrite

 -- Thomas Lange <lange@debian.org>  Thu, 07 Mar 2019 20:54:37 +0100

fai (5.8.1) unstable; urgency=low

  * 30-interfaces: add support for Ubuntu's netplan
  * package_config/{UBUNTU,XORG}: add ubuntu-server except when installing
    desktop

 -- Thomas Lange <lange@debian.org>  Thu, 14 Feb 2019 15:44:08 +0100

fai (5.8) unstable; urgency=low

  * fcopy: change precedence of mode handling, Closes: #918185
  * fai-make-nfsroot: copy files needed for UEFI
  * NFSROOT: add efibootmgr
  * fai-doc.txt: add info about FAIme
  * dhcpd.conf: rename grubnetx64.efi to syslinux.efi
  * control: new standards version

 -- Thomas Lange <lange@debian.org>  Wed, 13 Feb 2019 00:29:14 +0100

fai (5.7.4) unstable; urgency=low

  [ Thomas Lange ]
  * fai-make-nfsroot: fix dracut module net-genrules.sh
  * get-boot-info: kill dhclient after use
  * control: remove dummy package
  * add network-manager-gnome to class XFCE
  * 30-interfaces: do not add network device to interfaces if
    NetworkManager is installed

 -- Thomas Lange <lange@debian.org>  Wed, 30 Jan 2019 13:33:11 +0100

fai (5.7.3) unstable; urgency=low

  [ Thomas Lange ]
  * setup-storage: instead of setting the cipher and size, use the
    defaults of cryptsetup which is currently aes-xts-plain64
    do not set cipher to old aes-cbc-essiv:sha256, Closes: #911372
    add discard option when using luks, Closes: #911675
    write EFI partition to disk_var.*, Closes: #911374
    support raid device names like /dev/md/nv-root
    use fixed units when getting LVM info, Closes: #909318
  * when using nfs:// in FAI_CONFIG_SRC use server name from nfsroot if
    not specified
  * fai: allow setting of $romountopt from outside fai, Closes: #910083

  [ Michael Schaller ]
  * doc/Makefile: Fix parallel package builds with dpkg-buildpackage -j2.

 -- Thomas Lange <lange@debian.org>  Thu, 03 Jan 2019 12:44:10 +0100

fai (5.7.2) unstable; urgency=low

  [ Thomas Lange ]
  * setup-storage: add option -y
  * control: remove Mika from uploaders

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

 -- Thomas Lange <lange@debian.org>  Tue, 18 Sep 2018 21:05:20 +0200

fai (5.7.1) unstable; urgency=low

  [ Thomas Lange ]
  * fai-make-nfsroot, fai, examples/simple: use Perl regex with grep
  * scripts/DEBIAN/30-interface: add interfaces.d, use ethX name when
    getting CIDR
  * fai-diskimage: add suport for sparse images using img2simg, suffix
    .simg
  * fai-diskimage.8: add info about formats
  * fai-disk-info: allow more than 10 nvme and mmcblk devices
  * fai-do-scripts: if file type is unknown, just execute script or
    executable, Closes: #907799
  * fai.8: better explanation, Closes: #845529
  * do not use netselect for Ubuntu mirror, use new variable ubuntumirror
    in class/UBUNTU.var
  * control: update standards version

  [ Achim Bohnet ]
  * packages_config: treat UBUNTU + XORG same way as DEBIAN + XORG

  [ Andrew Bezella ]
  * updatebase: use private mounts for /dev and /dev/pts

  [ Martin Krämer ]
  * mk-basefile: support empty EXCLUDE_<DEBIANVERSION> variable,
    Closes: #907556

 -- Thomas Lange <lange@debian.org>  Mon, 10 Sep 2018 13:29:00 +0200

fai (5.7) unstable; urgency=low

  [ Thomas Lange ]
  * move subdir examples/simple into submodule
  * setup-storage.8: describe NFS diskless client support
  * replace xenial with bionic
  * add german setting for Bionic
  * install_packages: remove unused code, add variable
    FAI_DISABLE_PACKAGE_NAME_CHECK which does the same as -N,
    Closes: #894561
  * NFSROOT: add packages for armhf
  * fai-make-nfsroot: also match --arch ARCH, Closes: #895204,
    also copy *.gpg keys into nfsroot
  * subroutines: do not use array variable when defining $cmdline, use
    just a plain string, remove some unused code, create resolv.conf
    before starting rsyslogd
  * fai-mirror: add AllowInsecureRepositories, catch errors of
    install_packages
  * mkdebmirror: add --keyring
  * task_inventory: add bios date
  * README: add info about git submodule
  * control: update standards version
  * GRUB*/10-setup: add code for detecting /boot in lvm-on-md,
    Closes: #892279, special handling is not needed for legacy bios,
    for UEFI Bios, test for /dev/loop instead of hostdisk, Closes: #900363
  * class/60-misc: fix tests for GRUB_EFI and GRUB_PC
  * dhcpd.conf: add test for UEFI clients
  * 10-rootpw: enable sudo for $username if no root pw was set

  * fai-cd: use trusted=yes instead of allow-insecure=yes for local
    repository, better error messages when internal ext3 image is to small

  [ Ian Kelling ]
  * fai-cd: fix empty expansion causing superflous 1 exit

  [ Riku Voipio ]
  * subroutines, check-cross-arch: fix --print-foreign-architectures
    parsing

  [ Andreas Heinlein ]
  * subroutines: also install apt keys in binary (.gpg) format in
    /etc/apt/trusted.gpg.d

  [ Markus Lindberg ]
  * fai-make-nfsroot, subroutines: add AllowInsecureRepositories to
    suppress errors for newer versions of APT

  [ Henrique de Moraes Holschuh ]
  * fai-guide.txt: clarify how PACKAGE <type> override works

  [ Frank Steinberg ]
  * setup-storage: add support for NFS diskless clients

  [ Derek Poon ]
  * subroutines: run gpg in FAI to convert .asc files to .gpg files

 -- Thomas Lange <lange@debian.org>  Mon, 04 Jun 2018 11:51:15 +0200

fai (5.6) unstable; urgency=medium


