## fai 5.8.3

=== debian/changelog ===
fai (5.8.3) unstable; urgency=medium

   * fai-server.prerm: add test, Closes: #924227
   * NFSROOT: add gpg for buster and beyond

 -- Thomas Lange <lange@debian.org>  Tue, 12 Mar 2019 17:03:56 +0100

fai (5.8.2) unstable; urgency=low

  * NFSROOT,nfsroot.conf,sources.list,mkdebmirror: change defaults
    to buster
  * fai-mirror: better regex for matching the backports name,
    do not use hardcoded release name
  * conf/NFSROOT: replace big packages with smaller replacements
  * README.build-sources: fix git command
  * README: major rewrite

 -- Thomas Lange <lange@debian.org>  Thu, 07 Mar 2019 22:29:46 +0100
