## fai 5.8.4~bpo9+2

=== debian/changelog ===
fai (5.8.4~bpo9+2) stretch-backports; urgency=low

  [ Thomas Lange ]
  * updatebase: mount /run/udev into /target, Closes: #925247
  * fai-cd.8: improve -d description
  * fix several typos

  [ Björn Torkelsson ]
  * fai-make-nfsroot: foreign architecture may not be defined
    Closes: #925246

  [ Nicolas Souedet ]
  * Commands.pm: fix wrong Perl dereferencing, Closes: #925469

 -- Thomas Lange <lange@debian.org>  Wed, 27 Mar 2019 23:26:35 +0100
